[default]
access_key = 
secret_key = 
check_ssl_certificate = True
check_ssl_hostname = True
host_base = us-lax-1.linodeobjects.com
host_bucket = %(bucket)s.us-lax-1.linodeobjects.com
public_url_use_https = True
use_https = True
website_endpoint = https://%(bucket)s.us-lax-1.linodeobjects.com/
website_error = error.html
website_index = index.html
